Fork me on GitHub


Téléchargements Versions XOOPS


Noyau 2.5 (1)
Configuration requise
-----------------------------------

- PHP :
Toute version PHP >= 5.3.7 (PHP 5.5 ou supérieur est fortement recommandé)

- MySQL :
MySQL server 5.5 (MySQL Server 5.6 ou supérieur est fortement recommandé)

- Web server :
Tout serveur supportant les prérequis PHP (Apache est fortement recommandé)

Versions en test - Noyau 2.6 (1)
Configuration requise
-----------------------------------

PHP:
Toute version PHP> = 5.2 (PHP 5.3 + est fortement recommandé)

MySQL:
Serveur MySQL 5.0 +

Serveur Web:
Tout serveur supportant la version PHP requise (Apache fortement recommandé)

Noyaux anciens (5)
Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

48 Personne(s) en ligne (1 Personne(s) connectée(s) sur Téléchargements) | Utilisateur(s): 0 | Invité(s): 48 | Plus ...